Subject: Re: bug#29163: 26.0.90; Tramp doesn't work with counsel-find-file

From: Michael Albinus <[email-masked]>
Date: Mon, 27 Nov 2017 10:43:24 +0100

Gemini Lasswell <[email-masked]> writes:

Hi Gemini,

>> Before further analyzing, this problem shall be fixed. Don't know who's
>> in call, 'tho.

Well, I had installed ivy 0.9.1 from GNU ELPA. I've removed this, and
took the recent ivy version from MELPA. This works, and I could
reproduce your problem now.

> Perhaps you should report your package installation failure as a
> separate bug.

I don't know whether this is something for the Emacs bug tracker. It
isn't an Emacs bug itself.

> I ran git bisect and found that counsel-find-file stopped working with
> Tramp in 0f286ca85a, "Fix Bug#28889".

Thanks for this. I will see, whether I could dig it.

Best regards, Michael.